/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

a img {border: none;} 
 
 
.clearBoth {clear: both;}


/* Contenu */
#content {position: relative;}

/* Logo */
#logo {position: absolute;top: 30px;left: 20px;padding: 0;/*background: #2b2115;*/}
#logo img {width: 166px; height: 68px;}

/* Inside */
#inside {
	position: fixed;
	
	left: 50px;
	bottom: 120px;
	width: 480px;
	
	/*background: #2b2115; 
	background: #B78D59;*/
}

/* Block de contenu */
.content {
	position: relative;
	margin: 0 0 1em 0;
	padding: 30px 20px;
	height: auto;
	width: auto;
	min-width: 640px;
	min-height: 160px;
	
	background-image: url("../imgs/background_content.png");
	background-repeat: repeat;
	background-position: top left;
			
	color: #fff;
}
.content span.btn_close {position: absolute; top: -10px; right: -10px;}
.content h1 {
	margin: 0;
	padding: 0 0 0 20px;
	
	font-size: 1.1em;
	font-family: "MyriadItalic";
	font-style: normal;
	text-transform: uppercase;
	
	background-image: url("../imgs/background_btn_sousmenu.png");
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
.content h4 {
	margin: 0;
	padding: 0 0 0 20px;
	
	font-size: 1.1em;
	font-family: "MyriadItalic";
	font-style: normal;
	text-transform: uppercase;
	
	background-image: url("../imgs/background_btn_sousmenu.png");
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
.content span.img {margin: 5px 10px 0 10px;padding: 3px;background-color: #EEE;}
.content p {text-align: left;}
.content span.carte_categorie1 {
	margin: 0 10px 5px 10px;
	padding: 5px;
	display: block;
	width: 335px;
	line-height: 2.0em;
	
	font-family: "MyriadItalic";
	font-size: 1.6em;
		
	height: 65px;
	
	/*background-image: url("../imgs/background_content.png");
	background-repeat: repeat;
	background-position: top left;
	border: solid 1px #DDD;*/
}
.content span.carte_categorie1 a {
	display: block;
	padding: 0 0 0 40px;
	color: #FFF;
	text-decoration: none;
	
	background-image: url("../imgs/background_btn_sousmenu.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.content span.carte_categorie1 a:hover {
	color: #555;
}
.content span.carte_categorie_description1 {
	display: block;
	margin: -10px 0 0 0;	
	padding: 0 0 0 40px;
	font-size: 14px;	
	font-family: Arial, Verdana, Sans-cerif;
	line-height: 18px;
	width:400px;
}
.pas_pdf {
	margin-left:50px;
}
.pas_pdf a{
	color:white;

}
.content span.carte_categorie {
	margin: 10px;
	padding: 5px;
	display: block;
	float: left;
	width: 235px;
	line-height: 2.0em;
	font-family: "MyriadItalic";
	font-size: 1.6em;
	height: 65px;
	
	/*background-image: url("../imgs/background_content.png");
	background-repeat: repeat;
	background-position: top left;
	border: solid 1px #DDD;*/
}

.content span.carte_categorie a {
	display: block;
	padding: 0 0 0 40px;
	color: #FFF;
	text-decoration: none;
	
	background-image: url("../imgs/background_btn_sousmenu.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	
	line-height: 1.2em;
}
.content span.carte_categorie a:hover {
	color: #555;
}

.content span.carte_categorie_description {
	display: block;
	margin: 0px 0 0 0;	
	padding: 0 0 0 40px;
	font-size: 12px;	
	font-family: Arial, Verdana, Sans-cerif;
	line-height: 15px;
}

.content .pdf_icon {float: right;}

/* Liste */
ul, li {margin: 0;padding: 0;}
li {margin: 0 0 0 15px;list-style-type: square;}
li a {color: #FFF;}

/* Textes */
p span.commentaire {display: block;margin-top: 2px;font-size: .8em;color: #bfbfbf;}
p span.commentaire a {color: #bfbfbf;}


/* Contact */
.contact_info {
	float: left;
	width: 300px;
}

.contact_info a:link, a:visited  {
	
	text-decoration:none;
	font-size:15px;
	color:#FFF;
	
}

.contact_info a:hover  {
	
	text-decoration:none;
	font-size:15px;
	color:#999;
	
}

.contact_form {
	float: left;
	width: 300px;
}
.contact_map img {
	display: block;
	margin: 0;
	padding: 3px;
	background-color: #EEE;
}

/* Formulaire */
form label {display: block;font-weight: bold;}
form input.field {border: solid 1px #000;width: 250px;}
form textarea {border: solid 1px #000;width: 250px;height: 120px;resize: none;}


/* Reservation */
form .reservation_box {float: left;width: 265px;}
form .reservation_box p input#submit {float: right;}	
form .reservation_box textarea {width: 250px;height: 65px;}


























